Note regarding JOnAS J2EE certification:
This is an intermediate build made available for testing purposes. 
The code is untested and presumed incompatible with the Java[tm] 2 Platform, 
Enterprise Edition (J2EE [tm])" specification. You should not deploy or write 
to this code, but instead use the tested and certified J2EE compatible version of 
the code that is available at http://jonas.objectweb.org/download.
